enable: true

title: "Experienced **mobile and web** applications and website builders measuring."
text: "KODEX TECHNOLOGY (PVT) LTD is a team of experienced mobile and web applications and website builders measuring dozens of completed projects. We build and develop mobile applications for several top platforms, including Android  & IOS."

buttons:
  - label: "Contact Us"
    link: "#"

  - label: "View More"
    link: ""

image: "images/home/hero/bill-sitting.png"

items:
  - icon: "fas fa-user"
    color: "#4628A4"
    title: "Web Application"
    text: "Lorem ipsum lorem lorem"

  - icon: "fas fa-user"
    color: "#5FC300"
    title: "SEO"
    text: "Lorem ipsum lorem lorem"

  - icon: "fas fa-user"
    color: "#00329B"
    title: "AR/VR Solutions"
    text: "Lorem ipsum lorem lorem"

  - icon: "fas fa-user"
    color: "#BB3800"
    title: "Mobile Applications"
    text: "Lorem ipsum lorem lorem"

